body { 
background-color:#000000;
color:#000000;
} 

.frmBg { 
font: 10px Verdana, Arial, Helvetica, sans-serif;
color: #666666;
background-color: #F7F6F6;
border: outset 1px #eaeaea;
} 

a { 
color:#949494;
text-decoration:none;
} 

a.nav { 
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;	
text-decoration:none;
} 

a.navhome { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navhome:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:bold;	
text-decoration:none;
} 

a.navhomeon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:bold;	
text-decoration:none;
}

a.navcolor { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navcolor:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#99104E;
font-weight:bold;	
text-decoration:none;
} 

a.navcoloron { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#99104E;
font-weight:bold;	
text-decoration:none;
} 

a.navbandw { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navbandw:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;	
text-decoration:none;
} 

a.navbandwon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;	
text-decoration:none;
} 

a.navsepia { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navsepia:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#C6AD6A;
font-weight:bold;	
text-decoration:none;
} 

a.navsepiaon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#C6AD6A;
font-weight:bold;	
text-decoration:none;
} 

a.navcorporate { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navcorporate:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#65ABCC;
font-weight:bold;	
text-decoration:none;
} 

a.navcorporateon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#65ABCC;
font-weight:bold;	
text-decoration:none;
} 

a.navfashion { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navfashion:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#DC78DB;
font-weight:bold;	
text-decoration:none;
} 

a.navfashionon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#DC78DB;
font-weight:bold;	
text-decoration:none;
} 

a.navmusic { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navmusic:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#8378DC;
font-weight:bold;	
text-decoration:none;
} 

a.navmusicon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#8378DC;
font-weight:bold;	
text-decoration:none;
} 

a.navcomedy { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navcomedy:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#9CDC78;
font-weight:bold;	
text-decoration:none;
} 

a.navcomedyon { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#9CDC78;
font-weight:bold;	
text-decoration:none;
} 

a.navracers { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navracers:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FCFA59;
font-weight:bold;	
text-decoration:none;
} 

a.navracerson { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FCFA59;
font-weight:bold;	
text-decoration:none;
} 

a.navtestamonials { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navtestamonials:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FF00F0;
font-weight:bold;	
text-decoration:none;
} 

a.navtestamonialson { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FF00F0;
font-weight:bold;	
text-decoration:none;
}

a.navcontact { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
} 

a.navcontact:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#f3dbbf;
font-weight:bold;	
text-decoration:none;
}

a.navcontacton { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#B9B8B8;
font-weight:bold;	
text-decoration:none;
}

a.contact { 
font:24px Verdana, Arial, Helvetica, sans-serif;
color:#f3dbbf;
font-weight:normal;	
text-decoration:none;
} 

a.contact:hover { 
font:24px Verdana, Arial, Helvetica, sans-serif;
color:#a7bab4;
font-weight:normal;	
text-decoration:none;
} 

a.navtekstijl { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#949494;
font-weight:bold;	
text-decoration:none;
}

a.navtekstijl:hover { 
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#ff0000;
font-weight:bold;	
text-decoration:none;
} 

.copyright { 
font:10px Verdana, Arial, Helvetica, sans-serif;
line-height:13px;		
color:#949494;	
} 

.Georgia { 
font:14px Georgia, Arial, Helvetica, sans-serif;
line-height:18px;		
color:#a5a5a5;	
} 


.headerblack { 
font:72px Arial, Verdana, Helvetica, sans-serif;
line-height:30px;	
color:#000000;	
} 


.headerwhite { 
font:72px Arial, Verdana, Helvetica, sans-serif;
line-height:30px;		
color:#ffffff;	
}

.headergrey { 
font:72px Arial, Verdana, Helvetica, sans-serif;
line-height:30px;		
color:#999999;	
} 

.main { 
font:11px Verdana, Arial, Helvetica, sans-serif;
line-height:13px;		
color:#000000;	
} 

.table { 
font:10px Verdana, Arial, Helvetica, sans-serif;
line-height:12px;		
color:#000000;	
} 

.white { 
font:10px Verdana, Arial, Helvetica, sans-serif;
line-height:13px;	
font-weight:bold;		
color:#ffffff;	
} 

.whitemd { 
font:14px Arial, Verdana, Helvetica, sans-serif;
line-height:13px;	
font-weight:bold;		
color:#ffffff;	
} 


td {
font:11px Verdana, Arial, Helvetica, sans-serif;
line-height:18px;	
color:#000000;	
} 

b { 
font-weight:bold;
} 

u { 
text-decoration: underline;
} 

button {
  color: #000000;
  border: 1px solid #949494;
  font-weight: bold;
}